.container {
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 0 3px 6px rgba(0,0,0,.08);
    padding: 20px 20px 20px 20px;
}
/*standar kendo controls rewrite*/
.k-textbox, .k-dropdown {
    width: 100%;
}

.k-grid-content {
    min-height: 200px;
}

/*line box*/
.LineBox {
    float: right;
    height: 15px;
    padding-left: 30px;
    display: inline-block;
    list-style: none;
}

/*custom styles*/
.smalltext {
    font-size: 11px;
    width: 100%;
    display: inline-block;
}

.actionlist {
    width: 100%;
    padding-top: 20px;
    display: inline-block;
}

    .actionlist li {
        list-style: none;
        float: right;
        padding-right: 5px;
    }

.parentfieldlist {
    width: 100%;
    padding-top: 20px;
    display: inline-block;
}

    .parentfieldlist li {
        list-style: none;
    }

    .parentfieldlist > li {
        width: 95%;
        padding-top: 5px;
    }

.fieldlist2col {
    width: 90%;
    padding-top: 20px;
    display: inline-block;
}

    .fieldlist2col li {
        list-style: none;
    }

    .fieldlist2col > li {
        width: 40%;
        height: 65px;
        margin-right: 2%;
        position: relative;
        float: left;
    }

.fieldlist3col {
    width: 100%;
    padding-top: 20px;
    display: inline-block;
}

    .fieldlist3col li {
        list-style: none;
    }

    .fieldlist3col > li {
        width: 29%;
        height: 65px;
        margin-right: 2%;
        position: relative;
        float: left;
    }

.fieldlist4col {
    width: 100%;
    padding-top: 20px;
    display: inline-block;
}

    .fieldlist4col li {
        list-style: none;
    }

    .fieldlist4col > li {
        width: 23%;
        height: 65px;
        margin-right: 1%;
        position: relative;
        float: left;
    }

.quoteproduct {
    overflow: scroll;
}


.partnershipChildTable tr td {
    border-bottom-width: 1px;
    border-style: solid;
}

.FunnelTransactionsSOAT {
    text-align: center;
    margin-top: 40px;
    padding-top: 20px;
    border-top: 3px solid #7373739c;
}

    .FunnelTransactionsSOAT div {
        width: 40%;
        display: inline-block;
        margin: 0px 38px;
    }

.ErrorsTransactionsSOAT {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 3px solid #7373739c;
}

    .ErrorsTransactionsSOAT .k-header.k-grid-toolbar {
        background-color: #1d86ce;
    }

    .ErrorsTransactionsSOAT .errorTransactionTableH {
        text-align: center;
        font-size: x-large;
    }

.FunnelTransactionsPets {
    text-align: center;
    margin-top: 40px;
    padding-top: 20px;
    border-top: 3px solid #7373739c;
}

    .FunnelTransactionsPets div {
        width: 40%;
        display: inline-block;
        margin: 0px 38px;
    }

.ErrorsTransactionsPets {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 3px solid #7373739c;
}

    .ErrorsTransactionsPets .k-header.k-grid-toolbar {
        background-color: #1d86ce;
    }

    .ErrorsTransactionsPets .errorTransactionTableH {
        text-align: center;
        font-size: x-large;
    }
